Skip to Content

(2010-11-27)124MB的Quirky 1.4正式版发布

sasaqqdan 的头像
名 称:Quirky | Quirky-Retro
版 本:140
大 小:124M
基于:t2-8.0rc + woof
发布时间:2010-11-26
内核版本:2.6.31.14
xorg版本:7.3; xorg-server:1.3.0
gcc版本:4.3.4;gtk+版本:2.20.1
glib版本:2.24.2;glibc版本:2.10.1

下载地址1下载地址2下载地址3版本公告英文介绍。汉化请下载安装最新的半步中文体验包

版本说明
本次发布为官方发布。发布Quirky 1.4的主要目的是为了测试尚处于试验阶段的简化模块加载和接口配置启动脚本(代号为zzz)。这是为了增强检测以及对声音、模拟调制解调器和3G调制解调器的配置。相对于1.3,本次发布的1.4版由Wary 5 PET软件包搭建而来,其主要特点是采用X.Org 7.3。同时使用的是旧的内核——2.6.31.14,此外,Live CD中包含了用于Wary的各种模拟调制解调器的驱动,还附带SCSI驱动。另外还有一些新功能,尤其需要指出的是新增了用于Puppy Package Manager的“重量级”后端下载工具和显卡驱动升级向导




历史版本


名 称:Quirky | Quirky-Retro 130
大 小:111M
发布时间:2010-09-22
基于:t2-8.0rc + forked woof
内核版本:2.6.33.2
xorg版本:7.5; xorg-server:1.7.1
gcc版本:4.3.4
glibc版本:2.10.1
gtk+版本:2.16.6
下载地址1下载地址2下载地址3版本公告英文介绍
该版本采用 k2.6.33.2内核,Xorg为最新的7.5版本,jwm桌面环境,互联网连接向导整合了pwireless2和Simple Network Setup。该版本继续对quirky1.2进行bug修复和软件升级,基于简化文件名的forked woof制作而成。

名 称:Quirky | Quirky-Retro 120

大 小:111M | 121M
发布时间:2010-06-05
基于:T2-8.0rc + Woof
内核版本:2.6.33.2 | 2.6.30.5
xorg版本:7.5; xorg-server:1.7.1
gcc版本:4.3.4
glibc版本:2.10.1
gtk+版本:2.16.6
下载地址1下载地址2下载地址3英文介绍
该版本采用 k2.6.33.2 / k2.6.30.5 内核,Xorg为最新的7.5版本,jwm vsvn-492桌面环境,互联网连接向导整合了pwireless2和Simple Network Setup。该版本继续对quirky1.0/1.1进行bug修复和软件升级,更广泛的音频/视频格式支持,支持CSS的html文件查看器。汉化请下载安装最新的半步中文体验包

名 称:Quirky | Quirky-Retro 110

大 小:108M | 117M
发布时间:2010-05-16
基于:T2-8.0rc + Woof
内核版本:2.6.33.2 | 2.6.30.5
xorg版本:7.5; xorg-server:1.7.1
gcc版本:4.3.4
glibc版本:2.10.1
gtk+版本:2.16.6
下载地址1下载地址2下载地址3英文介绍
该版本采用 k2.6.33.2 / k2.6.30.5 内核,Xorg为最新的7.5版本,jwm vsvn-492桌面环境,互联网连接向导整合了pwireless2和Simple Network Setup。汉化请下载安装最新的半步中文体验包
版本公告:
我很高兴的宣布Quirky1.1的正式发布。简单来说,这次主要的焦点就是对1.0中的bug进行修复,同时还升级了很多应用程序。最重要的是,将SeaMonkey从1.x系列中移除,在解决一些bug之后会包含在2.x系列中。JWM现在是默认窗口管理器和系统托盘,因为它明显比Openbox/Fbpanel更快(看起来也更棒)。Ayttm和You2pup不能同时工作的问题也得到了修复。发布日志:xfontsel工具失效,虽然有菜单项;升级(并回滚)X.Org驱动;修复Partview工具(用于查看分区的剩余空间)以支持超过11个分区;升级和修复Ayttm聊天客户端……附Quirky1.0公告:作为首次发布,它还比较中规中矩,并不特别“奇怪”。很多有趣的想法还将接踪而至。现在的重点是对Woff中的新事物进行测试,比如Rerwin模拟和3G调制解调器的检测/脚本设置。这里是Quirky1.0的特点概述:GRUB_Legacy和Grub4dos;Flsynclient—用于配置触摸屏的synclient_GUI;Openbox,Fbpanel,JWM窗口管理器;许多程序更新(AbiWord,Pmusic);2.6.33.2内核,固件更新,bug修复补丁;新的托盘程序—Traytemp,Powerapplet,Freememapplet,Retrovol……

名 称:Quirky 100

大 小:106.03MB
发布时间:2010-05-05
内核版本:2.6.33.2
xorg版本:7.5; xorg-server:1.7.5
glibc版本:2.10.1
gtk+版本:2.16.6
该版本采用k2.6.33.2内核,Xorg为最新的7.5版本,Openbox+Fbpanel桌面环境,互联网连接向导整合了pwireless2和Simple Network Setup。

下载地址1下载地址2下载地址3英文介绍

名 称:Quirky 013
大 小:100.50MB
发布时间:2010-03-29
内核版本:2.6.30.5
xorg版本:7.3
glibc版本:2.10.1
gtk+版本:2.16.6
该版本采用Puppy4.3.1的k2.6.30.5内核,Xorg版本回退到7.3(不提供dbus及hal支持),支持i18n的jwm桌面环境,互联网连接向导整合了pwireless2和Simple Network Setup。
下载地址1下载地址2下载地址3英文介绍

98MB的Quirky 0.1 发布

名 称:Quirky 0.1 (010)
发布时间:2010-03-19
大 小:98.71MB
内核版本:2.6.33.1
该版本采用最新的Linux内核,支持i18n的jwm桌面环境,互联网连接向导整合了pwireless2和Simple Network Setup。
下载地址1下载地址2下载地址3英文介绍

98MB的Quirky 008 发布

名 称:Quirky 008
发布时间:2010-03-04, 17:14
大 小:98.87MB
内核版本:2.6.33-git7
该版本采用最新的Linux内核,支持i18n的jwm桌面环境,互联网连接向导整合了pwireless2。
下载地址英文介绍

BarryK的新年礼物:单文件93MB的Quirky 0.0.4test 发布

下载地址英文介绍使用反馈
光盘中的Puppy文件只有一个,文件名为quir004.t00,功能同vmlinuz。该版本无法用pup2usb安装。原来的vmlinuz、initrd.gz、quirky-xxx.sfs已全部整合到quir004.t00中。

启动方式:

光盘启动:
kernel quir004.t00
append pmedia=cd
U盘启动:
kernel quir004.t00
append pmedia=usbflash
硬盘启动(例子,将quir004.t00释放到C盘的quirky文件夹下):
kernel (hd0,0)/quirky/quir004.t00 PMEDIA=idehd PDEV1=sda1 PSUBDIR=quirky

Quirky 0.0.3

基于T2 8.0-rcwoof脚本,iso大小为86MB,该版本将ffplay作为默认的多媒体播放器。
英文介绍   下载地址
(注:新版在显卡支持和播放flash等方面还有不少问题,初学者请勿尝试。)

BarryK的圣诞礼物:88MB的Quirky 0.0.2

Quirky 0.0.2,是barryK最近的作品,基于T2 8.0-rcwoof脚本,iso大小为88MB,经初步测试,运行速度比puppy4.12还要快。
该版本采用Rox2.9和gtk2.16.6,解决了puppy4.3x无法在托盘显示QQ图标、QQ图标闪动时无法在jwm下通过点击图标打开聊天窗口等问题。
该版本缺少Xvesa模式,如果需要,请下载安装Xvesa pet
英文介绍   下载地址
圣诞快乐!Merry Christmas!
附半步中文体验包汉化后的桌面截图:





#6971
有时间下载试用下。圣诞快乐。
#6972
不错,我正在编译Gnome2.28,刚升级完GTK -_-
这个版本和Puppy4.1兼容性如何?我编译的环境都是在4.1上,不知道二进制包放到这个系统上能不能直接用啊。
#6973
为啥我安装的这个版本,菜单里的图标都有黑底,难看死了??
#6974
版主能否执行一下
/lib/libc.so.6
帮忙查看一下glibc的版本,是否还是2.6.1啊。编译gnome-panel-2.28至少要glibc>=2.7,如果这个版本的glibc还是2.6.1,编译完的gnome2.28在这个系统上不升级glibc的话就无法正常运行,那我就哭大了……Mr. Barry Kauler 不准备再支持puppy了?是不是也对4.2版表示不满呀,怎么出了这么个版本。
另外,预祝所有的puppiers圣诞快乐!
#6976
sasaqqdan 的头像
#
/lib/libc.so.6
GNU C Library stable release version 2.10.1, by Roland McGrath et al.
Copyright (C) 2009 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.
There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A
PARTICULAR PURPOSE.
Compiled by GNU CC version 4.3.4.
Compiled on a Linux >>2.6.30.5<< system on 2009-11-21.
Available extensions:
crypt add-on version 2.1 by Michael Glad and others
Native POSIX Threads Library by Ulrich Drepper et al
Support for some architectures added on, not maintained in glibc core.
BIND-8.2.3-T5B
For bug reporting instructions, please see:
<http://www.gnu.org/software/libc/bugs.html>.

#
strings /usr/lib/libstdc++.so.6 |grep GLIBCXX_3
GLIBCXX_3.4
GLIBCXX_3.4.1
GLIBCXX_3.4.2
GLIBCXX_3.4.3
GLIBCXX_3.4.4
GLIBCXX_3.4.5
GLIBCXX_3.4.6
GLIBCXX_3.4.7
GLIBCXX_3.4.8
GLIBCXX_3.4.9
GLIBCXX_3.4.10

-------------------------
可惜还无法支持gmlive里的xpps,这个xpps至少要GLIBCXX_3.4.11才可以运行。
#6985
我想不一定要最新的gmlive,以前的版本是不是对glibc的要求会低一些。已经在用这个版本了,很不错的说,abiword、gnumirec都已经升级到最新的了,。我想,以后我就会拿它作为新的工作平台了。
#6986
我想不一定要最新的gmlive,以前的版本是不是对glibc的要求会低一些。
已经在用这个版本了,很不错的说,abiword、gnumirec都已经升级到最新的了,。我想,以后我就会拿它作为新的工作平台了。
#6982
GNU C Library stable release version 2.10.1, by Roland McGrath et al.
Copyright (C) 2009 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.
There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A
PARTICULAR PURPOSE.
Compiled by GNU CC version 4.3.4.
Compiled on a Linux >>2.6.30.5<< system on 2009-11-21.
Available extensions:
crypt add-on version 2.1 by Michael Glad and others
Native POSIX Threads Library by Ulrich Drepper et al
Support for some architectures added on, not maintained in glibc core.
BIND-8.2.3-T5B
For bug reporting instructions, please see:
<http://www.gnu.org/software/libc/bugs.html>.
#6978
我靠,我眼泪哗哗的,已经是2.10啦?那我直接在这个版本上做gnome228好了。我在原来的4.1里已经把gtk升到2.18,glib升到2.22了,正准备升glibc到2.11呢,看来明天又得在这个版本上从头再来了……#!@大不了从头再来^来…….
有没有加locale选项啊glibc。
版主这个版本会有完整的中文支持吗?
#6979
希望能找到支持蓝牙的版本
#6980
蓝牙可以自己加,具体看这里:
http://murga-linux.com/puppy/viewtopic.php?search_id=262308929&t=47842
但是我机器上没有蓝牙,所以没有测试,我只有大板牙,嘿嘿……
#6981
无线电子 的头像
所有的版本,唯独只有这个版本 在我的老爷机上启动的一塌糊涂,
无论怎么调节 我的5200显卡始终不能被正确驱动,xrog都始终显示800*600*60的分辨率和刷新率, 桌面的图标大的吓人,看来教授就是喜欢奇数! 2.6.32的内核他到现在都看不起,而且devx_XXX.SFS文件也不透漏希捷 难道那么保密么? 我问了N遍 都不嘞俺!
#6983
运行很快,就是不能装xfce。
#6987
试用报告
hp笔记本,atiX1200显卡,Xorg设置无法通过。原来4.31的Xvesa模式没有了,只能在console模式下使用,唉……貌似因为Xvesa被移除了
#6991
更新:用楼主提供的Xvesa包解决了xorgwizard设置问题。
在text界面下tar Xvesa包,复制解压出文件夹中的所有文件到根目录,运行xorgwizard,选择Xvesa,自动退出到字符界面。运行xwin,顺利启动Xsever进入图形界面。安装中文包体验速度真的比puppy快(我同时安装了431和新kernel版的412),而且我flugal install的quirky能够识别我的无线网卡,431和412则不能。谢谢楼主,祝大家圣诞快乐
#6989
只能使用16位深度的色彩。如果使用24位深度的,就会出现图标黑底。。在显示驱动方面存在不足。整体运行速度确实飞快。
#6990
sasaqqdan 的头像
嗯,选择24位时确实会出现图标黑底,我用16位一直没发现这个bug
#6992
圣诞快乐!
圣诞快乐!
圣诞快乐!圣诞快乐!圣诞快乐!
圣诞快乐!圣诞快乐!圣诞快乐!圣诞快乐!圣诞快乐!圣诞快乐!圣诞快乐!圣诞快乐!
谁不快乐我就销他(她)!
抓紧给我快乐起来!
#6996
快来削我吧!
本来今天可以编译完gnome-2.28的,可是要陪老婆孩儿!
只能等明天了……
555……
#6999
半步中文体验包汉化的效果真的挺好的。quirky 也不错。
#7000
Pnethood在quirky 0.02下好像根本不能用。在Puppy Linux 4.31下的也不行。

还不如用命令行。比如我用以下的命令,这样子就不会有乱码的问题。
mount-FULL -t cifs //192.168.1.102/PUBLIC /mnt/network/MYBOOKWORLD -o username=guest,password=,iocharset=utf8
#7002
完!编译的gnome2.28非常之慢!而且还有错误,打不开我的电脑,还是从稳定版做起吧,哎。原以为Squeeze中的gnome2.28会很稳定呢,没想以nautilus首选项都会崩溃,而从gnome主页上下的2.28.4就不会,还是从puppy中编译2.23吧。安全,安全第一。
#7010
我现在的系统是xp的,用pup2usb安装puppy系统,我用这版本认不了显卡,进不了桌面,楼主说加个Xvesa PET包就可以了,但是我现在连系统都进不了,怎么安装阿,楼上有位大哥说进入text模式,网上搜索了下,没找到说明,或者怎么进入这个模式,哪位高手能说下具体的步骤阿(包括怎么安装那个Xvesa PET包)?将感激不尽!!!!
最后再弱弱的问一下,我用pup2usb安装了puppy系统,安装了一些PET包,在系统的右下边有个显示多少M的窗口只剩下10多M了,该怎么办,系统启动的时候,系统老是要copy to ram.能不这样嘛
#7013
sasaqqdan 的头像
在xp下用winrar或7zip解压Xvesa PET包,记住解压位置,再进入puppy,进入解压目录下的usr/bin目录,将Xvesa复制到/usr/bin下后,运行xorgwizard就可以了
也可在puppy的命令行模式下直接操作,先进入Xvesa PET包所在目录,依次运行脚本:
tar -zxf Xvesa-woof-001.pet
cd  Xvesa-woof-001
cp usr/bin/Xvesa  /usr/bin
xorgwizard
#7014
sasaqqdan 你说的第一种方法的前提是能进入puppy系统啊?我现在是进不了puppy系统
第二种方法的前提是进入puppy的命令行模式,但是你没说怎么进入命令行模式啊?实在是找了很多文章,都没有提示到
#7016
puppy的命令行模式是类似dos的界面,只有命令提示符,可通过xwin或startx进入图形界面。
#7518
启动后Ctrl+Alt+F2
login:root
password:woofwoof
#top
(查看X的id如4545)
#q(退出top)
#kill 4545
然后Ctrl+Alt+F1即可进入puppy的命令行模式
#7019
这么说吧,我只是想知道在没办法进入puppy系统的情况下,怎么进入命令行模式?
#7022
没办法。我遇到过这种情况,有的显示Puppy无法识别xorg模式,要进VESA才行,而这个quirky又没有这种模式。
你只有换别的puppy版本了,也就是有VESA模式的才行。
试试puppy431吧,也许等quirky正式版了就会加上VESA了呢。
#7039
新版的汉化包真的好用,刚在quirky 0.02下升级到最新的半步汉化包,挺不错的,谢谢。
#7040
#7042
我安装失败了,为什么,里面提示quirke-002.sfs NOT FUND
#7059
icy 的头像

用colinux安装的时候出现这个错误。换用PUPPY4.3.1的时候也出现相同的提示。这是什么原因呢?是colinux不支持它的内核吗?
#7067
我的机器上只能用16位色,24位进不了桌面。
而且它和Puppy系列的二进制包并不是完全通用的!一些在puppy里跑的很正常的程序在上边运行不了!
#7083
最新Quirky 0.0.3不能在我的机器IBMR51上启动,表现黑屏不能进入X。而002是可以的,何故?难道不支持intel集成显卡?
#7086
Quirky目前无法把SQLITE编译进去,真是个遗憾。目前这个版本的一些功能有待完善。话说回来,现在出的几个本版,连alpha版都不是。老教授的版本控制真是老到呀。
#7130
播放flash的问题好解决,删除swfdec,安装Adobe的正宗flash plugin 即可。最后的结果是这样的。
# cd /usr/lib/mozilla/plugins/
# ls
libflashplayer.so libjavaplugin_oji.so mozplugger.so
#7131
开始是我也进不了X,因为xorg nv 不支持我的Nforce 620i/Geforce 7050 集成显卡,手动改配置文件,改用Xorg 的 vesa 即可。不过我没办法安装Nvidia提供的linux驱动。4.3.1没有这个问题。
#7149
我i在在这个版本安装了echrome 可是却a无法找到d打开的ii快捷fh方式 不知道安装a到l哪里去了
#7163
版主这个quirky已经有新的单文件版本。地址在这里:
http://bkhome.org/blog/?viewDetailed=01339
而那个004并不是公开的由BK发布的官方测试版本。
详情在这里:
http://www.murga-linux.com/puppy/viewtopic.php?search_id=1423733869&t=51331
话说quirky003已经很好使了,在002中的我显卡不能识别Xorg,现在已经没有问题了。不过新的问题出现了,就是笔记本的鼠标,原来是好使的,可是现在不行了,不能模拟单击和双击。一些在Puppy431中编译的程序在002中不能运行的现在基本都可以运行了。期待这个版本的正式版,然后我就准备二年不升级系统。
#7175
#7196
版主啊!这个启动方式是什么意思啊?怎么能把它安装在硬盘上啊?
#7211
#7214
006仍然黑屏,苦恼。我的显卡是intel GM855
#7232
版主好,我用的是Quirky006,另一台电脑用的是Windows Xp Sp3,原来在这俩台电脑都是Windows Xp Sp3 完全可以共享上网,现在就不行了,请问怎样设置才可以呢?十分感谢!
#7234
哈哈楼上的,是不是拨号的呀?真怀念大学里蹭网的时光啊!
如果是拨号的,在IP设置里把两台机器的IP设为同网段,而linux机的网关和DNS都设成WIN机的就应该可以了。
如果是用路由的,全设为自由获取IP,把路由的DHCP功能打开就可以。
#7235
大侠啊!关键就是,Windows XP里的DNS和网关可以空着,Puppy 和Quirky Linux空着你试试。另外,我们家是宽带上网,你要是要我们家的Modem,我免费给你啊!邮费你自己拿?
同志啊!我Windows还没精通,你让我玩Linux?
#7236
大侠啊!关键就是,Windows XP里的DNS和网关可以空着,Puppy 和Quirky Linux空着你试试。另外,我们家是宽带上网,你要是要我们家的Modem,我免费给你啊!邮费你自己拿。
同志啊!我Windows还没精通,你让我玩Linux?
#7237
对了,我是连ADSL的,用Quirky,另一台用的是Windows Xp Sp3。
我们上网是属于用网线连接网卡上网的。(PS:刚才发重了,失误啊)
#7238
对了,我是连ADSL的,用Quirky,另一台用的是Windows Xp Sp3。
我们上网是属于用网线连接网卡上网的。(PS:刚才发重了,失误啊)
#7239
对了,我是连ADSL的,用Quirky,另一台用的是Windows Xp Sp3。
我们上网是属于用网线连接网卡上网的。(PS:刚才发重了,失误啊)
#7242
用quirky拨的号啊,有创意。不过这个我就不知道该咋共享了。quirky好像没有DHCP服务器功能,也不知道其是否可以共享因特网络。只能是把Win机的网关和DNS设成quirky机的IP,试试。
#7240
我问一下,怎样能不安Windows,直接在硬盘上安装Quirky呢?(就是硬盘上是单系统,没有任何操作系统)
#7243
与Puppy的安装方式是完全相同的。
用光盘或U盘启动,在system(系统)-puppy universal installer(puppy通用安装程序)启动安装程序。
别忘了装上Grub。
#7314
版主好。我用的是Ubuntu 9.10,想再安装一个Quirky Linux组合成双系统,在sda7的分区用Full安装,得到的是:
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX(省略,看不懂)
title Quirky Linux 006 full install in sda7
root (hd0,6)
kernel /boot/vmlinuz root= /dev/sda7 pmedia= atahd nosmp
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
可因为Ubuntu 9.10换成了grub2,没有了menu.lst,按照网上的说法,我在40_custom里加了:

menuentry "Quirky Linux 006 full install in sda7" {
set root= (hd0,6)
linux /boot/vmlinuz root= /dev/sda7 pmedia= atahd nosmp
}

可是在grub2里还是找不到啊!请问怎么办啊?谢谢!
#7404
哈哈,grub2把编号规则改了。sda7=(hd0,7)。我前两天在LFS上看到的。
#7405
传送门: http://www.linuxfromscratch.org/lfs/view/stable/chapter08/grub.html
另外,改改/boot/grub/grub.conf不就行了吗?
#7319
我依然关注能否xorg下支持9300GS显卡的宽屏幕,因为之前的所有东西都是横拉的!
#7348
我用的是Quirky 006,问一下安装完seamonkey 2.0.1pre之后还有seamonkey 1.1.8。请问怎样能把seamonkey 1.1.8删除,留下seamonkey 2.0.1pre。谢谢了!
#7410
最新的半步中文体验包 下载不了!!error Forbidden
#7411
老笨牛不想要这个汉化的功能,只想要显示输入中文的功能,就象chinese_pack-4.1.0.8.pet所实现的功能一样?能否满足我这个愿望?说实话,现在的汉化,一半是英文,一半是汉字,不统一,还不如全部是英文的。
#7412
sasaqqdan 的头像
由于3月4日晚上访问量太大, Google Code上的半步中文体验包项目 已在2010年3月5日凌晨 被google封杀,永-垂-不-朽!享年61天......
#7413
真不幸!要办件造福人类的事,也不容易啊。
另外, 老笨牛不想要这个汉化的功能,只想要显示输入中文的功能,就象chinese_pack-4.1.0.8.pet所实现的功能一样?能否满足我这个愿望?说实话,现在的汉化,一半是英文,一半是汉字,不统一,还不如全部是英文的。
#7414
sasaqqdan 的头像
谢谢你的建议,请试试最新的半步包
#7415
享年61天......太有讽刺意义了,另外问一下sasaqqdan版主。就电视上天天演的什么399元,499元,599元电脑(貌似高科技,ARM 200Mhz的CPU,64MB内存,512MB硬盘)就着效率,用Quirky 008能跑起来吗?是不是不行啊?用Puppy 214X是不是可以啊?谢谢!
#7538
winpup 的头像
最近网购一台上网本1800多元,10寸屏,双核2g内存160G硬盘,非常好用(可任意USB系统启动)。千万别买那些CPU几百MHZ的产品,切记。(本人曾有一品牌8寸屏,800MHZ单核本本,最后只好惋惜的送人了,太慢不实用。)
#7416
谢谢sasaqqdan满足了我的愿望,非常感谢!
另外,我发现puppy412所带的pureFtpd程序,windows系统上传上来的中文文件名,在puppy下查看是乱码。而puppy431,却发现该程序windows无法上传文件,提示没有权限。
#7417
美女版主做个中文版的puppylinux吧,我的意思不是中文包,lupaworld的413只有几百k,是不是上传的时候出了问题,期待美女版主的puppylinux的中文iso!@!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
#7418
虽然其他发行版用起来很方便,可是它们都很大,一直换了又换,最后还是发现,用的最习惯的是puppylinux,当然版主制作的中文puppylinux了,期待你的大作----puppylinux中文livecd!
#7421
老笨牛下载了这个最新的半步包,最小安装后,发现许多窗口依然显示中文,并且,右键快捷菜单也是中文。
另外,你提到曾经更改过JWM的I18N文件使永中OFFICE的标题栏能够正确显示中文,这个步骤有没有一个PET包能够供我们使用?谢谢!
#7430
老笨牛恭喜sasaqqdan!
sasaqqdan制作的半步中文包受到PUPPY鼻祖的大力肯定与赞扬:
http://bkhome.org/blog/?viewDetailed=01426
这是在官方论坛sasaqqdan发的帖子:
http://murga-linux.com/puppy/viewtopic.php?t=53296
大家可以看看。
非常好,真的非常好。
#7431
这是老笨牛在sasaqqdan发帖的跟帖:

不过,我下载这个包后,虽然可以最小安装,但缺省的字体是矢量的米黑字体。sasaqqdan能不能考虑再给一个选择项:是选择矢量米黑还是点阵宋体?虽然矢量字体体积小效果也好,但在puppy里使用一些文本编辑器,屏幕看起来黑压压的,不如点阵宋体那么清爽。多一个选项,就可以让更多的人多一份选择,这对推广中文包也大有裨益。个人意见,仅供参考!谢谢!
#7432
哈,老笨牛刚才才知道,sasaqqdan原来是杭州人。我也是杭州人,不过是淳安县的。离杭州比较远。感谢sasaqqdan为我们提供了这么好的中文支持包。近两年来,我一直使用puppy,离开你制作的中文包,我根本就不可能用puppy。
#7447
#7465
用Ubuntu的deb用惯了,如果Puppy出个衍生版,用deb包。出个Mubuntu就更好了。
#7478
puppy-432.iso 17-Mar-2010 04:26 144800
lupaworld的432怎么又来啦,144k,这也太小了吧?
#7501
版主好,请问能不能把Pburn等软件汉化一下啊?我看不懂,刻不了碟啊!
#7506
sasaqqdan 的头像
sorry,最近比较忙,如果确实要用pburn的话,可以自己参照google翻译汉化一下pburn语言文件:
/usr/local/pburn/locals/en_US:english
改名为
/usr/local/pburn/locals/zh_CN:chinese
再汉化成中文即可。

类似可以这样简便汉化的puppy脚本语言文件有:
/usr/local/apps/Wallpaper/locale/english.po
/usr/local/apps/Xlock/locale/english.po
/usr/local/pbackup/locals/english
/usr/local/pburn/locals/en_US:english
/usr/local/pcd/locals/en_US:english
/usr/local/pfilesearch/locals/en_US:english
/usr/local/pfind/locals/en_US:english
/usr/local/pmusic/locals/en_US:english
/usr/local/pprocess/locals/english
/usr/local/pwidgets/locals/en_US:english
/usr/share/programchooser/locale/english.po
/usr/share/pupx/locale/english.po
#7502
sasaqqdan,我的puppy在集成显卡的电脑上使用过后,X server的选项变了,再回到独立显卡的电脑上运行时X server因为分辨率太低,无法修改X server的选项了,你有没有好的解决办法啊?
ps :Ctrl+alt+F2进入终端后的登录密码忘了,所以不能进入终端修改
#7507
sasaqqdan 的头像
puppy(quirky)默认密码为woofwoof
如果出现这种问题,请退出到命令行(Exit to prompt)后再次运行xorgwizard,然后选择Test,里面有不同模式可供测试调整。
#7510
呵呵,谢谢sasaqqdan啊,我已经用你的方法解决了──》kill 4545(X的ID)──》在ctrl+Alt+F1中运行xorgwizard即可
#7511
对了,关于“WARNING:Personal storage file getting full,strongly recommend you resize it or delete files”delete 哪些files才能不WARNING? free memory(Low):7.5M
我的puppy space是1.5G,电脑memory是1.0G
#7516
明显是你的pupsave文件即将用完了。你把自己家目录下存的大文件(电影之类的)移动到别的分区就行了。这和你的内存大小没关系的。
#7517
可是我的家目录下没什么文件啊,除了下载了几张图片作为背景用外就是几个文档,哪里用得了近1G的空间啊?
#7520
sasaqqdan 的头像
#7521
谢谢sasaqqdan的热心解答!kk家熊感谢美女版主!
#7523
运行du -h后发现:
529M ./.mozilla/default/Cache
进入/Cache后,删除哪些无用的缓存文件即可恢复原来的free memory空间了
#7543
试了一下还是删了
#7544
怎么安装opera?
#7604
老教授把他的BLOG回复功能给关了。出了什么事了?我看他在一篇文章后面说有些人针对他的开发在那里胡说八道……
#7605
是。老教授因为ICPUG和 Jota的发言,就把回复功能关了......
我用Google 翻译看了看,只是ICPUG的语言过激。把Puppy和Ubuntu扯上了,说不能像Ubuntu一样,有一堆发行版。
至于Jota的发言,我没有看出什么啊......
我应该用中文和老教授说一下......
#7639
不能够下载iso
BarryK的新年礼物:单文件93MB的Quirky 0.0.4test 发布
下载地址,英文介绍,使用反馈。

光盘中的Puppy文件只有一个,文件名为quir004.t00,功能同vmlinuz。该版本无法用pup2usb安装。原来的vmlinuz、initrd.gz、quirky-xxx.sfs已全部整合到quir004.t00中。
#7657
Quirky 018已经出现。
http://bkhome.org/blog/?viewDetailed=01483
#7689
Wary 019已经出现。
Quirky与Wary的区别是,Quirky 018用的是Xorg 7.5+,Wary 019用的是Xorg7.3+,Wary更支持老显卡。
介绍:http://bkhome.org/blog/?viewDetailed=01504
下载:http://distro.ibiblio.org/pub/linux/distributions/quirky/wary-019/
#7690
wary019在我的几台电脑上都进不了桌面。XORG还是存在不少的问题。
#7735
怎么在小芭比Puppy Linux中文版中集成spoonwep2软件?我在网上看到的都是在bt3中集成。感觉bt3体积太大实用性太差,所以就想在小巧的小芭比Puppy Linux中文版中集成spoonwep2这个软件。
Puppy Linux版本4.0 请高人给出详细的能解决的方案
#7775
#7690那位,你可以用Xvesa试试啊.
Wary 020已经出现。
这回教授没介绍......
下载:http://distro.ibiblio.org/pub/linux/distributions/quirky/wary-020/
#7790
非常喜欢Wary 020版本。要是能设置关机不保存修改就好了。另外,eio2009sp1-sfs为什么不能用呢?
#7794
非常喜欢Wary 020版本。要是能设置关机不保存修改就好了。另外,eio2009sp1-sfs为什么不能用呢?难道wary020里没有Java吗?
#7828
我奇怪,为什么quirky1.0不使用jwm了?
#7830
挺喜欢openbox的,感觉比jwm要好看些。一直觉得轻量级WM的普遍弱项就是外观不怎么吸引人,整体上来说感觉openbox是美观,易用,轻巧等各方面做得比较平衡的一个。
#7839
需要再制作一个VirtualBox了。--老笨牛
#7840
pwireless2在哪里?没看到的,这样设不了Wpa加密的无线网啊
#7846
photor 的头像
不知道软件仓库里有没有audacious?
自带的那个pmusic用不惯啊
#7849
网络向导好像变了,我用路由器的,无法上网...
#7853
这个好是好,就是cpu 温度太高了!
#7857
不好意思,第一次发帖不会发,用手机上的网,重复了这么多遍。
今天试用了一下,这个版本感觉非常好!只是。
刚开机没一会,啥也不干,就弹出信息cpu温度太高了,我一看,一直在60度以上。稍微干点事吧,比如安装个包,就到了70多度了。更吓人的是,重新启动后,点了下保存数据,我一看,cpu的温度是97度!
吓得我只有祈祷的份了。
你们谁见过cpu到97度?我第一次见。
过两天在别的机子上看看是不是也是如此。潜水这么长时间,今天终于忍不住上来冒个泡,各位交流一下,是我的机子的问题还是软件问题?
#7878
经过观察测试,确认这不是quirky的问题,是cpu风扇积尘太多影响了散热,在xp下也容易温度过高。
#7879
labrador 的头像
找个吸尘器来吸一下,很快就能解决问题
#7866
下个quirky将重新启用jwm,这真是一个好消息。--老笨牛
#7867
very good .jwm 很好很强大。
#7880
1.1rc版出来了。不得不说这个版本才是我真正需要的。非常棒!共有两个内核的版本。--老笨牛
#7881


puppylinux4.4跳票了吗?
#7882
不是跳票,而是根本就没有puppy4x的官方计划。puppy的官方版本不由Barry自己控制,他现在只想搞自己喜欢的东西----quirky linux。
#7900
1.1真的非常小巧和快速,比412用着还爽。现在就差一个VirtualBox了。--老笨牛
#7959
kisppuuyy 的头像
个人已安装好fcitx以及中文locale,正在测试使用中...
#7973
puppy5与quirky 那个更好些?更快些?
#8044
quirky不好用,我的电脑连网络都接不上
#8049
谁能给我一个解释,我的天啊!
我的机子IBMR51,显卡为主板集成855GM,无论用Lupu5.01还是Quriky1.2,都是黑屏。只能用vesa驱动,那个显示效果差啊无法说了。用PUP431没问题的。何解?
#8055
老教授终于走向一条正确的轨道:准备出一个基于2.6.27的一个puppy,全面识别旧的电脑设备。毕竟puppy的初衷就是开发一个快速小巧的linux系统并使之在非常低的配置上飞快运行。--老笨牛
#8063
怎么我汉化完了汉字全是方块啊!!帮忙!!谢谢!!!
#8103
请问版主如何将wine和半步打包到qret-120.sfs(然后启动后自动汉化和安装wine),我想把Quirky 1.2做成U盘启动盘!
#8108
sasaqqdan 的头像
re:将wine和半步打包到qret-120.sfs

用remasterpup2就行,先去除remasterpup2的刻盘功能:
sed -i 's@if \[ "\$CDMNTPT" = "" \];then@if [ "$CDMNTPT" = "puppy" ];then@' /usr/sbin/remasterpup2

再运行remasterpup2就会生成qret-120.sfs,然后用这个文件替换U盘里的原文件。
#8109
是不是要先在Quirky 1.2里面“安装半步中文包和wine”?
#8113
sasaqqdan 的头像
先在Quirky1.2里面安装半步包和wine,重启电脑后再制作比较保险,另外在remasterpup2定制/tmp/root这一步,要将/root/.wine目录复制到/tmp/root下。
#8106
unsquashfs和pet2tgz、tar
cp -a
mksquashfs
#8107
老大能具体点吗,我是新手!不熟悉!进入终端,怎么操作,具体一点可以吗?我很菜,呵呵。。。
#8650
请教一下,装的这个版本+汉化包,怎么打开PDF是乱码的?如何解决?谢谢
#8740
minilinux这个网站,很有针对性,很专业。
Linux爱好者到此一游:http://www.linuxhobby.com
#8764
简直构思的一个版本!
连最基本的make命令都没有。
我的网卡都不能自动识别,如何上网?!
#8794
服了,就不能找个下载速度快点?
#8805
sasaqqdan 的头像
圣诞快乐!merry christmas!!

发表新评论

  • 你可以在文本中使用BBCode标记语言。 URL会自动被转为链接。

更多关於格式化选项的信息